.step_entry, .step_confirm, .step_complete{
	display: none;
}

.now_entry .step_entry,
.now_confirm .step_confirm,
.now_complete .step_complete{
	display: block;
}

.articleHeader{
	height: 0;
	border: 0;
	opacity: 0;
}

.now_entry .articleHeader{
	height: auto;
	border-top: 1px solid #898989;
	opacity: 1;
}

#mainContentsContainer > section{
	width: 90%;
	max-width: 1000px;
	margin: 5vw auto;
}

#contact_indicator{
	border-top: 1px solid #898989;
	border-bottom: 1px solid #898989;
	padding: 2vw 0;
}

#contact_indicator > ul{
	list-style: none;
	display: flex;
	justify-content: center;
}

#contact_indicator > ul > li{
  position: relative;
  margin: auto;
  width: 28vw;
	max-width: 280px;
	height: 7vw;
	max-height: 70px;
	letter-spacing: -0.05em;
	color: white;
  background-color: #727171;
  transform: skewX(25deg);
	margin-left: 0.2vw;
	margin-right: 0.2vw;
}

#contact_indicator > ul > li > div{
  top: 50%;
  left: -4%;
  position: absolute;
  width: 100%;
	text-align: center;
  transform: skewX(335deg) translateY(-50%);
	font-size: calc(6pt + 0.6vw);
	font-weight: bold;
}

#contact_indicator > div{
	margin: 2vw 0 0 0;
	font-size: calc(6pt + 0.6vw);
}

.now_entry #contact_indicator > ul > li:first-of-type,
.now_confirm #contact_indicator > ul > li:nth-of-type(2),
.now_complete #contact_indicator > ul > li:nth-of-type(3){
	background-color: #1A2D55;
}

h2, h3{
	margin-top: 4vw;
}

h2{
	font-size: calc(10pt + 1vw);
	color: #1A2D55;
}

h3{
	font-size: calc(8pt + 0.8vw);	
}

.steps > textarea,
.steps > div.textarea_confirm{
	width: calc(100% - 2vw);
	height: 200px;
	padding: 1vw;	
}

.steps > textarea{
	border: 1px solid #727171;
}

.steps > section{
	border-top: 1px solid #898989;
	border-bottom: 1px solid #898989;
	padding: 2vw 0;
}

.steps > section > div{
	display: flex;
	justify-content: space-between;
	margin: 1vw 0;
	align-items: flex-start;
}

.steps > section > div > *:first-child{
	width: 20%;
	padding: 1vw;
	font-size: calc(6pt + 0.6vw);
}

.steps > section > div > *:nth-child(2){
	width: 5%;
	min-width: 30px;
	padding: 0.2vw;
	margin-right: 1vw;
	margin-top: 0.5vw;
}

.steps > section > div > *:nth-child(2).required_mark{
	background-color: #AD1655;
	color: white;
	text-align: center;
	font-size: calc(7pt + 0.7vw);
}

.steps > section > div:not(.three_items) > *:nth-child(3){
	width: 65%;
	padding: 1vw;
	font-size: calc(7pt + 0.7vw);
}

.steps > section > div:not(.three_items) > input:nth-child(3){
	border: 1px solid #727171;	
}

.steps > section > div.three_items > *:nth-child(3){
	width: calc(65% + 2vw + 2px);
	display: flex;
	justify-content: space-between;
}

.steps > section > div.three_items > *:nth-child(3) > *{
	padding: 1vw;
}

.steps > section > div.three_items > *:nth-child(3) > input{
	border: 1px solid #727171;
}

.steps > section > div.three_items > *:nth-child(3) > *:first-child{
	width: 30%;
	font-size: calc(7pt + 0.7vw);
}

.steps > section > div.three_items > *:nth-child(3) > *:nth-child(2){
	width: 60%;
	font-size: calc(7pt + 0.7vw);
}

.steps > ul{
	margin-left: 2.5vw;
}

.steps > ul > li, .steps > ul > li > a{
	font-size: calc(6pt + 0.6vw);
	color: #727171;
	margin: 0.5vw 0;
}

.steps > button{
	width: 80%;
	margin: 5vw auto;
	background-color: #1B2D56;
	color:white;
	padding: 1.5vw;
	text-align: center;
	display: block;
	font-size: calc(9pt + 0.9vw);
        cursor: pointer;
	
}

@media screen and (min-width: 769px){
	#contact_indicator > div{
		font-size: calc(8pt + 0.8vw);
	}

}
